Album: CaNWC for the Spookdays
Date: December 25, 2017
Date Added: October 25, 2023
URLs:
- https://coolandnewwebcomic.bandcamp.com/album/canwc-for-the-spookdays
- https://www.youtube.com/playlist?list=PLMXVVm-BDvr-zxqD7O5i9Vtp1rDQ0j86y
Cover Artists:
- yazshu
Art Tags:
- Jhon
- AR
- Jaed
- Rose
- Jude
- Joey
- Dabe
Cover Art File Extension: png
Track Art File Extension: png
Color: '#ff7518'
Groups:
- Cool and New Music Team
- Fandom
---
Track: a memy hopidays (maybe the intro??? if not then ill just take it down edition)
Artists:
- pizzagremlin
Cover Artists:
- ft-rj
Art Tags:
- Jhon
- Jack Noir
- John
Duration: '01:18'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/a-memy-hopidays-maybe-the-intro-if-not-then-ill-just-take-it-down-edition
- https://youtu.be/EkHZStkoaX0
---
Track: Welcome to Quarantine City
Artists:
- Difarem
- TirantBacon
Cover Artists:
- ackro
Art Tags:
- Jhon
- Jack Noir
- 'cw: body horror'
Duration: '02:23'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/welcome-to-quarantine-city
- https://youtu.be/gfFqM_h4gJg
Referenced Tracks:
- spooksong
- Infection 2
- Liquid Negrocity
- track:penumbra-phantasm
Sampled Tracks:
- GameBro (Original 1990 Mix)
Lyrics: |-
    (Uh!)
---
Track: Battle Against A True Spooky Boi
Artists:
- Akalabeth
Cover Artists:
- AlphaShire
Art Tags:
- Hecka Jef
Duration: '03:00'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/battle-against-a-true-spooky-boi
- https://youtu.be/17v2_edn9FI
---
Track: spOOOOOOOOOOOOOOOOOOOOOky
Artists:
- Discfortune
Cover Artists:
- Cloudaria
Art Tags:
- Joey
Duration: '01:41'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/spoooooooooooooooooooooky
- https://youtu.be/FIwLYf-oP0Q
---
Track: goosbunps
Artists:
- Makin
Cover Artists:
- Scarodactyl
Art Tags:
- Jhon
Duration: '01:02'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/goosbunps
- https://youtu.be/V6gYB-fIyGw
Referenced Tracks:
- Cascante
- Goosebumps Theme Song
- Moshi Moshi?
- Terezi's Theme
Sampled Tracks:
- Cascante
- Goosebumps Theme Song
- Terezi's Theme
- AAAAAAAAAA
- radiation is now on youtube
Lyrics: |-
    (Goosebumps)
    (Viewer beware, you're in for a scare)
---
Track: Danse Anglaise
Artists:
- Shwan
Cover Artists:
- ackro
Art Tags:
- Caliborn
Duration: '02:10'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/danse-anglaise
- https://youtu.be/yXZ5vKUo1xY
Referenced Tracks:
- Danse macabre
- English
- Carne Vale
- Harlequin
---
Track: i think the fact that the team is dying is extremely scary. have a vaguely spooky sounding original song in the efforts to revive this mess of a team. boo. to be perfectly honest this album wouldn't have happened if there was less than 10 songs so i may aswell contribute somehow right because we need a december release desperately. woooOoOO.
Directory: i-think-the-fact-that-the-team-is-dying-is-extremely-scary
Artists:
- ft-rj
Cover Artists:
- ft-rj
Duration: '02:08'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/i-think-the-fact-that-the-team-is-dying-is-extremely-scary-have-a-vaguely-spooky-sounding-original-song-in-the-efforts-to-revive-this-mess-of-a-team-boo-to-be-perfectly-honest-this-album-wouldnt
- https://youtu.be/5dHyPhn3-3I
---
Track: mm2backyard
Artists:
- yazshu
Cover Artists:
- yazshu
Art Tags:
- Stutzman
- Bowman
Duration: '00:42'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/mm2backyard
- https://youtu.be/E5Nd8uP-nUs
Referenced Tracks:
- mm2wood
- Backyard Fun Theme
---
Track: Hello Jhon
Artists:
- Wheals
Cover Artists:
- cookiefonster
Art Tags:
- Jhon
- Hecka Jef
- Frogs
- Consorts
Duration: '01:18'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/hello-jhon
- https://youtu.be/TQ7pILsa5TY
Referenced Tracks:
- Hello Zepp
- RollerCoaster Tycoon Theme
---
Track: Pumpving Crakins
Artists:
- Mathias Ramalho
Cover Artists:
- ackro
Art Tags:
- Rose
- Dabe
- Jhon
- Jaed
- 'cw: body horror (abstract)'
Duration: '01:44'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/pumpving-crakins
- https://youtu.be/f0UwgVAI42Q
Referenced Tracks:
- Pumpkin Cravings
- Cheer up, crabface, it's Halloween!
Sampled Tracks:
- Pumpkin Cravings
---
Track: CaNdleWiCk
Artists:
- Scarodactyl
Cover Artists:
- ackro
Art Tags:
- Spdaes Sleck
Duration: '03:11'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/candlewick
- https://youtu.be/fK65wcuOhjc
Referenced Tracks:
- Candlelight
Lyrics: |-
    I forgot the candy for Halloween,
    Reese's, Musketeers, Skittles'n'Snicks,
    And if my last record is any indication,
    This is the last treat before the tricks.

    I'm wide awake, it's cold and dark outside,
    These jack-'o-lantern lights have all burned low and died,
    I feel my mind at last begin to slip,
    like melting wax from a CaNdleWiCk.
---
Track: deudly firearms (ARE YOU NEXT?)
Artists:
- cookiefonster
Cover Artists:
- ackro
Art Tags:
- Swet Bro
- Hecka Jef
Duration: '02:01'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/deudly-firearms-are-you-next-2
- https://youtu.be/eOdsfOocrlA
Referenced Tracks:
- Where making this hapen
- Pumpkin Cravings
- track:plague-canmt
- Haunted House (Super Mario 64)
- Inspector Gadget Main Theme
- revengn
- track:spooktune-undertale
Sampled Tracks:
- AAAAAAAAAA
- Donkey Kong SFX
---
Track: bones
Directory: bones-canmt
Always Reference By Directory: true
Artists:
- Interrobang
Cover Artists:
- koykoy13
- ackro
- Scarodactyl
Art Tags:
- Sans
- 'cw: blood'
Duration: '01:14'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/bones
- https://youtu.be/ZvcstUaR2Po
Referenced Tracks:
- Non Compos Mentis
- Danse macabre
- Pumpkin Cravings
Sampled Tracks:
- Rattle Me Bones Commercial
Lyrics: |-
    (Rattle me bones!)
---
Track: THIS Spooktune (its kind of like this pumpkin but etc.)
Artists:
- pizzagremlin
Cover Artists:
- Fiskool
Duration: '02:28'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/this-spooktune-its-kind-of-like-this-pumpkin-but-etc
- https://youtu.be/hssW05Db74E
Referenced Tracks:
- track:spooktune-undertale
---
Track: This is Cool and New
Artists:
- Scarodactyl
Cover Artists:
- ackro
Art Tags:
- Hecka Jef
- Rose
- Jhon
- Obana
- Germy
- Beq
- Jaed
- Prospit
- Skaia
- 'cw: blood'
Duration: '03:11'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/this-is-cool-and-new
- https://youtu.be/Jzpe8xGeYis
Referenced Tracks:
- This Is Halloween
Sampled Tracks:
- This Is Halloween
Lyrics: |-
    Heirs and witches
    knights and seers,
    wouldn't you like to read something weird?
    come with us and we'll show you,
    this our comic cool and new

    this is cool and new, this is cool and new
    coasters roll on a theme park ride

    this is cool and new
    wild and wacky through and through
    build your park
    'til the imps are lined up out of sight
    Everything's gone askew,
    in our comic cool and new

    I am the cop with the hat and the gun,
    chasing down crimes and bad guys on the run

    I am the babe in the president's chair,
    and we are his guards in his lava-filled lair

    This is cool and new, this is cool and new

    cool and new, cool and new, cool and new, cool and new
    This comic, we live in,
    everything here has a different spin

    This comic, MSPA's new remix
    Looking forward to the next update

    The next page has buttons on the image and
    maybe they work is it interactive?

    NO! This is cool and new,
    none of us have got a clue

    you confused?

    Well that's just fine!
    read it once, read it twice,
    analyze the details thrice
    write a stupid post on the subreddit

    Everybody join, members of the crew,
    of our comic cool and new

    I am the dad with the tearaway face,
    fingers like hams and sanity misplaced,

    I am the

    I am the Spanish in the void of night,
    killing your ghosts with my majjyk might.

    This is cool and new, this is cool and new

    This is cool and new, this is cool and new,
    Cool and new! Cool and new! Cool and new! Cool and new!
    Cool and new, cool and new!

    Boggled readers watching agape,
    life's no fun without a good jape

    It's our job, but we're not cruel,
    in our comic cool and new

    This comic,
    irony all laid on thick
    everyone's waiting for that next update!
    Jhonny ebgret might find you on the net
    and creep like a stalker make you crawl out of your SKIN
    this is cool and new, everybody
    won't you please give room to a very awful guy?
    Our protagonist, top of every blacklist,
    everyone run from this psychopath

    This is cool and new, this is cool and new,
    Cool and new! Cool and new! Cool and new! Cool and new!

    This comic, we live in,
    every little detail with a different spin

    la la la la la la la la la la la
---
Track: METAPHYSICAL TERROR / METAFICTIONAL ERROR (off-vocal)
Artists:
- Cecily Renns
Cover Artists:
- ackro
Art Tags:
- Rose
- Kanaya
- Jack Noir
Duration: '07:20'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/metaphysical-terror-metafictional-error-off-vocal
- https://youtu.be/yu3CSN0_8Jk
Referenced Tracks:
- Xmas? I don't know such a thing!!
- This Is Halloween
- Spooky Scary Skeletons
Sampled Tracks:
- Spooky Scary Skeletons
